name: 21
timestamp: 1559748821
version: 7
preset:
  image: 'gantry-admin://images/layouts/2-col-left.png'
  name: Sidebarkevin
  timestamp: 1494085847
positions: {  }
sections:
  header: Header
  navigation: Navigation
  sidebar: Sidebar
  main: Main
  footer: Footer
  offcanvas: Offcanvas
particles:
  sample:
    sample-8434: 'Sample Content'
    sample-4897: 'Sample Content'
    sample-4915: 'Sample Content'
  spacer:
    spacer-4340: Spacer
    spacer-4354: Spacer
    spacer-6013: Spacer
  module:
    position-module-5641: 'Module Instance'
    position-module-6461: 'Module Instance'
  mobile-menu:
    mobile-menu-8515: 'Mobile Menu'
  logo:
    logo-4301: 'Logo / Image'
  custom:
    custom-1433: 'Custom HTML'
  branding:
    branding-3169: Branding
  social:
    social-7461: Social
inherit:
  10:
    header: header
    offcanvas: offcanvas
    mobile-menu-8515: mobile-menu-2246
  14:
    navigation: navigation
    logo-4301: logo-6494
    sample-4915: sample-4035
  13:
    sidebar: sidebar
    footer: footer
    custom-1433: custom-4413
    position-module-6461: position-module-7439
    spacer-6013: spacer-8970
    branding-3169: branding-7880
    social-7461: social-2735
